Skip to main content
GET
/
entities
/
{entityId}
/
insights
/
risks
Get risk calculations
curl --request GET \
  --url https://api.syntage.com/entities/{entityId}/insights/risks \
  --header 'X-API-Key: <api-key>'
{
  "data": {
    "taxCompliance": {
      "value": "positive",
      "risky": true
    },
    "blacklistStatus": {
      "value": "<string>",
      "risky": true
    },
    "blacklistedCounterparties": {
      "value": 4,
      "risky": true
    },
    "intercompanyTransactions": {
      "value": 0.486,
      "risky": true
    },
    "customerConcentration": {
      "value": 858,
      "risky": true
    },
    "supplierConcentration": {
      "value": 1008,
      "risky": true
    },
    "foreignExchangeRisk": {
      "value": 0.06,
      "risky": true
    },
    "cashTransactionRisk": {
      "value": 0.04,
      "risky": true
    },
    "accountingInsolvency": {
      "value": 1.14,
      "risky": true
    },
    "canceledIssuedInvoices": {
      "value": 0.1,
      "risky": true
    },
    "canceledReceivedInvoices": {
      "value": 0.1,
      "risky": true
    }
  }
}

Authorizations

X-API-Key
string
header
required

Your API key is available in the Production and Sandbox dashboards.

Path Parameters

entityId
string<uuid>
required

Query Parameters

options[from]
string<date-time>

Filter by invoice issuing date (greater than)

Response

Risks

data
object